<?xml version='1.0' encoding='utf-8'?>
<Tagtable name='CONSTANTS'>
    <Constant type='DINT' remark='' value='4'>a</Constant>
    <Constant type='DINT' remark='' value='2'>b</Constant>
    <Constant type='REAL' remark='' value='3.0'>c</Constant>
    <Constant type='DINT' remark='' value='1'>d</Constant>
    <Constant type='BOOL' remark='' value='TRUE'>holds</Constant>
    <Constant type='BYTE' remark='' value='0'>danger</Constant>
    <Constant type='DINT' remark='' value='-1234'>x</Constant>
    <Constant type='DINT' remark='' value='4321'>z</Constant>
    <Constant type='DINT' remark='' value='-2147483648'>xx</Constant>
    <Constant type='REAL' remark='' value='123.0'>p</Constant>
    <Constant type='REAL' remark='' value='-0.00123'>pp</Constant>
    <Constant type='BYTE' remark='' value='0'>red</Constant>
    <Constant type='BYTE' remark='' value='1'>yellow</Constant>
    <Constant type='BYTE' remark='' value='2'>blue</Constant>
</Tagtable>
